Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002975TestLinkTest Plan (builds, milestones, test assign)public2009-11-26 11:222010-01-13 21:42
ReporterTurboPT 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.8.5 (bug fixing) 
Summary0002975: Space missing for SQL concatenation
DescriptionForum poster jakcam, reports:

I have detected an SQL bug in the file testlink/functions/testplan.class.php line 281 in the method "getTestPlanNames", you need to add the character " " before the word "AND".

Basically, a space is needed before the AND.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserN/A
PHP VersionN/A
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008344)
mhavlat (reporter)
2009-11-27 05:52

Thank you for the submit. Great work. Fixed.

- Issue History
Date Modified Username Field Change
2009-11-26 11:22 TurboPT New Issue
2009-11-26 11:22 TurboPT Browser => N/A
2009-11-26 11:22 TurboPT PHP Version => N/A
2009-11-27 05:13 mhavlat Status new => assigned
2009-11-27 05:13 mhavlat Assigned To => mhavlat
2009-11-27 05:52 mhavlat Note Added: 0008344
2009-11-27 05:52 mhavlat Status assigned => resolved
2009-11-27 05:52 mhavlat Fixed in Version => 1.8.5 (bug fixing)
2009-11-27 05:52 mhavlat Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker